<!DOCTYPE HTML>
<html>

<head>
    <title>Activadesk</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <!--build:css styles.min.css-->
    <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="bower_components/animate.css/animate.css">
    <link rel="stylesheet" href="css/styles.css">
    <!--endbuild-->
</head>

<body>
    <div class="bg-gray top-wrapper">
        <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
            <div class="header-wrapper relative">
                <div class="search-wrap">
                    <form method="get" class="form" action="/search">
                        <button class="btn-link" type="submit" title="Start Search">
                            <i class="fa fa-search"></i>
                        </button>
                        <input type="text" class="form-control search-field" value="" name="q" placeholder="Buscar">
                    </form>
                </div>
                <div class="header">
                    <div class="navbar-header ">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand logo" href="https://activadesk.jumpseller.com">
                            <img src="//assets.jumpseller.com/store/activadesk/themes/82628/logo.svg?1481554796" class="img-responsive" alt="Activadesk" width="150" height="auto" />
                        </a>
                    </div>
                    <!-- .navbar-header -->
                    <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav text-uppercase">
                            <li class="dropdown dropdown-large ">
                                <a href="#" title="Compra aquí" class="dropdown-toggle " aria-expanded="false" data-toggle="dropdown">Compra aquí</a>
                                <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                    <li class="text-center">
                                        <a href="/estaciones-de-trabajo">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-estacion ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="/escritorios">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-escritorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Escritorio</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="/sillas">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-sillas ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Sillas</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="/accesorios">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Accesorios</p>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="">
                                <a href="/ventas-corporativas" title="Ventas corporativas" class=" ">Ventas corporativas</a>
                            </li>
                            <li class="">
                                <a href="/nosotros" title="Nosotros" class=" ">Nosotros</a>
                            </li>
                            <li class="">
                                <a href="/blog" title="Blog" class=" ">Blog</a>
                            </li>
                        </ul>
                    </div>
                    <!-- /.navbar-collapse -->
                    <div class="top-actions absolute top-0">
                        <ul class="list-inline">
                            <li class="search">
                                <div class="close-search"></div>
                                <a href="#">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="user ">
                                <a href="/customer" title="Mi cuenta">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="cart ">
                                <a href="https://activadesk.jumpseller.com/cart" title="Carro de compras">
                                    <i class="quantity">1 </i>
                                    <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="logout">
                                <a href="/customer/destroy?id=172198" title="Cerrar sesión">
                                    <i class="fa fa-sign-out" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </nav>
        <!-- Page Content -->
        <div class="container">
            <div class="relative mt3 head-page">
                <ol class="breadcrumb pull-left m0 mt4">
                    <li class="regular m0"> <i class="fa fa-comments-o mr1 fa-lg blue-light" aria-hidden="true"></i> Soporte y ayuda </li>
                </ol>
                <div class="clearfix"></div>
            </div>
            <!-- .head-page -->
        </div>
    </div>
    <!-- .top-wrapper -->
    <div class="container">
        <div class="row product-cart animated fadeIn">
            <div class="col-xs-12 py4">
                <form id="cart-update-form" method="post" action="/cart/update">
                    <div class="table-responsive mt2">
                        <table class="table table-cart m0">
                            <thead>
                                <tr>
                                    <th class="col-xs-12 col-sm-5">Producto</th>
                                    <th class="col-xs-12 col-sm-2 text-center">Cantidad</th>
                                    <th class="col-xs-12 col-sm-2 text-right">
                                        <span class="px4">Subtotal</span>
                                    </th>
                                    <th class="col-xs-12 col-sm-3"> &nbsp;&nbsp;</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="text-left">
                                        <div class="media clearfix">
                                            <div class="pull-left mr3">
                                                <img class="media-object img-reponsive" src="//cdnx.jumpseller.com/activadesk/image/967384/resize/140/120?1481722687" alt="Activa 105 producto prueba" title="Activa 105 producto prueba" width="70" height="60">
                                            </div>
                                            <div class="media-body pull-left">
                                                <h4 class="media-heading h4 text-uppercase mt2 mb0 ml1">
            <a href="/aktiva-105-1">Activa 105 producto prueba</a></h4>
                                                <h5 class="media-heading ml1 mt1 block mb0">Tamaño: 180 x 80</h5>
                                                <h5 class="media-heading ml1 mt1 block mb0">Tipo de cubierta: Tipo 1</h5>
                                                <h5 class="media-heading ml1 mt1 block mb0">Color estructura: Color 1</h5>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="form-inline text-center">
                                        <div class="input-group number-spinner number-spinner_sm">
                                            <div class="custom-select">
                                                <select class="block form-control sort-select custom-select" name="1954471" title="Qty" onchange="$('#cart-update-form').submit();return false;">
                                                    <option value="1">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4" selected="selected">4</option>
                                                    <option value="5">5</option>
                                                    <option value="6">6</option>
                                                    <option value="7">7</option>
                                                    <option value="8">8</option>
                                                    <option value="9">9</option>
                                                    <option value="10">10</option>
                                                    <option value="11">11</option>
                                                    <option value="12">12</option>
                                                    <option value="13">13</option>
                                                    <option value="14">14</option>
                                                    <option value="15">15</option>
                                                    <option value="16">16</option>
                                                    <option value="17">17</option>
                                                    <option value="18">18</option>
                                                    <option value="19">19</option>
                                                    <option value="20">20</option>
                                                    <option value="21">21</option>
                                                    <option value="22">22</option>
                                                    <option value="23">23</option>
                                                    <option value="24">24</option>
                                                    <option value="25">25</option>
                                                    <option value="26">26</option>
                                                    <option value="27">27</option>
                                                    <option value="28">28</option>
                                                    <option value="29">29</option>
                                                    <option value="30">30</option>
                                                    <option value="31">31</option>
                                                    <option value="32">32</option>
                                                    <option value="33">33</option>
                                                    <option value="34">34</option>
                                                </select>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="text-right">
                                        <p class="m0 h3 mt0 mb0 price">$880.000</p>
                                        <del class="m0 h5 gray mt0 mb0 former-price small">$900.000</del>
                                    </td>
                                    <td class="text-right">
                                        <a href="/cart/remove_product/1954471" class="gray">Eliminar del carro</a>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="text-left">
                                        <div class="media clearfix">
                                            <div class="pull-left mr3">
                                                <img class="media-object img-reponsive" src="//cdnx.jumpseller.com/activadesk/image/967384/resize/140/120?1481722687" alt="Activa 105 producto prueba" title="Activa 105 producto prueba" width="70" height="60">
                                            </div>
                                            <div class="media-body pull-left">
                                                <h4 class="media-heading h4 text-uppercase mt2 mb0 ml1">
            <a href="/aktiva-105-1">Activa 105 producto prueba</a></h4>
                                                <h5 class="media-heading ml1 mt1 block mb0">Tamaño: 100 x 60</h5>
                                                <h5 class="media-heading ml1 mt1 block mb0">Tipo de cubierta: Tipo 3</h5>
                                                <h5 class="media-heading ml1 mt1 block mb0">Color estructura: Color 3</h5>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="form-inline text-center">
                                        <div class="input-group number-spinner number-spinner_sm">
                                            <div class="custom-select">
                                                <select class="block form-control sort-select custom-select" name="1954474" title="Qty" onchange="$('#cart-update-form').submit();return false;">
                                                    <option value="1" selected="selected">1</option>
                                                    <option value="2">2</option>
                                                    <option value="3">3</option>
                                                    <option value="4">4</option>
                                                    <option value="5">5</option>
                                                    <option value="6">6</option>
                                                    <option value="7">7</option>
                                                    <option value="8">8</option>
                                                    <option value="9">9</option>
                                                    <option value="10">10</option>
                                                    <option value="11">11</option>
                                                    <option value="12">12</option>
                                                    <option value="13">13</option>
                                                    <option value="14">14</option>
                                                    <option value="15">15</option>
                                                    <option value="16">16</option>
                                                    <option value="17">17</option>
                                                    <option value="18">18</option>
                                                    <option value="19">19</option>
                                                    <option value="20">20</option>
                                                    <option value="21">21</option>
                                                    <option value="22">22</option>
                                                    <option value="23">23</option>
                                                    <option value="24">24</option>
                                                    <option value="25">25</option>
                                                    <option value="26">26</option>
                                                    <option value="27">27</option>
                                                    <option value="28">28</option>
                                                    <option value="29">29</option>
                                                    <option value="30">30</option>
                                                    <option value="31">31</option>
                                                </select>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="text-right">
                                        <p class="m0 h3 mt0 mb0 price">$880.000</p>
                                        <del class="m0 h5 gray mt0 mb0 former-price small">$900.000</del>
                                    </td>
                                    <td class="text-right">
                                        <a href="/cart/remove_product/1954474" class="gray">Eliminar del carro</a>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="hidden-xs no-border npb"> &nbsp;&nbsp;</td>
                                    <td class="text-center no-border npb"> <span class="h4 blue-light">Subtotal:</span> </td>
                                    <td class="text-right no-border npb"> <span class="h4 blue-light">$4.500.000</span> </td>
                                    <td class="hidden-xs no-border npb"> &nbsp;&nbsp;</td>
                                </tr>
                                <tr>
                                    <td class="hidden-xs no-border npb"> &nbsp; </td>
                                    <td class="text-center no-border npb"> <span class="h4 blue-light">Envío:</span> </td>
                                    <td class="text-right no-border npb"> <span class="h4 blue-light">$324.560</span> </td>
                                    <td class="hidden-xs no-border npb"> &nbsp;&nbsp;</td>
                                </tr>
                                <tr>
                                    <td class="hidden-xs no-border-top"> &nbsp;&nbsp;</td>
                                    <td class="text-center no-border-top"> <span class="h4 blue-light">Descuento:</span> </td>
                                    <td class="text-right no-border-top"> <span class="h4 blue-light">-$100.000</span> </td>
                                    <td class="hidden-xs no-border-top"> &nbsp;&nbsp;</td>
                                </tr>
                                <tr>
                                    <td class="hidden-xs gray-border"> &nbsp;&nbsp;</td>
                                    <td class="text-center gray-border"> <span class="h4">Total</span> </td>
                                    <td class="text-right gray-border"> <span class="h2">$4.724.560</span> </td>
                                    <td class="hidden-xs gray-border"> &nbsp;&nbsp;</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <input type="hidden" value="887d61c45fb2286e6f9c34eefcb64eff" name="authenticity_token">
                </form>
                <!-- .table-responsive -->
                <div class="clearfix"> </div>
                <div class="row cart-footer mb4 mto sm-mt4 overflow-hidden">




                    <div class="col-xs-12 col-sm-4">
                        <a href="/checkout" class="btn btn-lg btn-primary text-uppercase Comprar full-width" title="Continuar compra">Continuar compra</a>
                    </div>




                    <br class="visible-xs">




                    <div class="col-xs-12 col-sm-4 cart-footer mb4 mto overflow-hidden">
                    <div class="cart-coupon">
                        <h4 class="h5 regular mt0 mb1">¿Tienes un código de descuento?</h4>
                        <form action="/cart/coupon" accept-charset="UTF-8" id="coupon_form" autocomplete="off" method="post" _lpchecked="1">
                            <input id="coupon_code" name="code" type="text" class="text">
                            <input id="set_coupon_code_button" type="submit" value="Aplicar">
                            <label class="error" for="set_coupon_code_button"></label>
                            <input type="hidden" value="887d61c45fb2286e6f9c34eefcb64eff" name="authenticity_token">
                        </form>
                    </div>
                    </div>



                    <br class="visible-xs">



                    <div class="col-xs-12 col-sm-4">
                        <br class="visible-xs">
                        <div class="delivery-message well inline-block py2 mb2 full-width">
                            <i class="fa fa-truck mr1 gray fa-lg mt1" aria-hidden="true"></i> Despacho en 7 días hábiles.
                            <br> <a class="px1 ml4" href="https://activadesk.jumpseller.com/politica-de-despachos" target="_blank">Revisa aquí las condiciones de envío gratis</a>
                        </div>
                        <a href="https://activadesk.jumpseller.com" class="clearfix py2 inline-block"> <i class="fa fa-lg fa-arrow-circle-o-left blue-light mr1"></i> Continuar comprando</a>
                    </div>





                </div>
                <!-- .cart-footer -->
            </div>
            <!-- /.col -->
        </div>
        <!-- /.row .product-cart -->
    </div>
    <footer class="footer">
        <div class="footer-top bg-gray">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">Estaciones de trabajo</a> </li>
                            <li> <a href="#">Escritorios</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Accesorios</a> </li>
                            <li> <a href="#">Ventas corporativas</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">¿Quiénes somos?</a> </li>
                            <li> <a href="#">Visión y misión</a> </li>
                            <li> <a href="#">Sillas</a> </li>
                            <li> <a href="#">Cuentanos sobre tí</a> </li>
                            <li> <a href="#">Faqs</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                            <li> <a href="#">últimas noticias</a> </li>
                            <li> <a href="#">Beneficios para tu salud</a> </li>
                            <li> <a href="#">Ver todo</a> </li>
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                        <ul class="social-footer list-unstyled list-inline block nav-footer">
                            <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                            <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                        </ul>
                        <div class="logo-pagos mt3">
                            <img src="images/pagos.png" class="img-responsive">
                        </div>
                    </div>
                    <!-- .col -->
                </div>
            </div>
        </div>
        <div class="footer-bottom animated fadeInUp">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-3 py3 border-right">
                        <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                    </div>
                    <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                        <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                    </div>
                    <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                        <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- .footer -->
    <!--build:js main.min.js -->
    <script src="bower_components/jquery/dist/jquery.min.js"></script>
    <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
    <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
    <script src="js/jQuery.select2OptionPicker.js"></script>
    <script src="js/main.js"></script>
    <!-- endbuild -->
</body>

</html>
